BODY {
	LINE-HEIGHT: 140%; FONT-FAMILY: Verdana; FONT-SIZE: 12px
}
.bt_content {
	LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; FONT-SIZE: 14.5px
}
.biaozhun {
	LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lanzi {
	LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; COLOR: #08719e; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.huibian {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.baicuzi {
	LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.huangxi {
	LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; COLOR: #5a4600; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.baixiao {
	LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lancuzi {
	LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; COLOR: #006b9f; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.huangbian {
	BORDER-BOTTOM: #eccc81 1px solid; BORDER-LEFT: #eccc81 1px solid; BORDER-TOP: #eccc81 1px solid; BORDER-RIGHT: #eccc81 1px solid
}
.title {
	LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; COLOR: #c85200; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.huizi {
	LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; COLOR: #5e5e5e; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lanbian {
	BORDER-BOTTOM: #0281b6 1px solid; BORDER-LEFT: #0281b6 1px solid; BORDER-TOP: #0281b6 1px solid; BORDER-RIGHT: #0281b6 1px solid
}
.hongzi {
	LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; COLOR: #e40000; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #c85000; TEXT-DECORATION: none
}
.lanlj A:link {
	COLOR: #006897; TEXT-DECORATION: none
}
.lanlj A:visited {
	COLOR: #006897; TEXT-DECORATION: none
}
.lanlj A:hover {
	COLOR: #c85000; TEXT-DECORATION: none
}
.huanglj A:link {
	COLOR: #5a4600; TEXT-DECORATION: none
}
.huanglj A:visited {
	COLOR: #5a4600; TEXT-DECORATION: none
}
.huanglj A:hover {
	COLOR: #c85000; TEXT-DECORATION: none
}
.bailj1 A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.bailj1 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.bailj1 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.honglj A:link {
	COLOR: #e40000; TEXT-DECORATION: none
}
.honglj A:visited {
	COLOR: #e40000; TEXT-DECORATION: none
}
.honglj A:hover {
	COLOR: #e40000; TEXT-DECORATION: underline
}
.huilj A:link {
	COLOR: #5e5e5e; TEXT-DECORATION: none
}
.huilj A:visited {
	COLOR: #5e5e5e; TEXT-DECORATION: none
}
.huilj A:hover {
	COLOR: #c85000; TEXT-DECORATION: none
}
